NSParserInternal::Reference Struct Reference

Internal structure: use to store a mark (reference) More...

## Public Member Functions

| Reference ()
| constructor More...

## Public Attributes

int | m_id
MWAWEntry | m_textPosition
std::string | m_text

## Detailed Description

Internal structure: use to store a mark (reference)

## Constructor & Destructor Documentation

NSParserInternal::Reference::Reference | ( |  | ) |

inline

constructor

## Member Data Documentation

int NSParserInternal::Reference::m_id

Referenced by NSParser::readReference().

std::string NSParserInternal::Reference::m_text

Referenced by NSParser::readReference().

MWAWEntry NSParserInternal::Reference::m_textPosition

Referenced by NSParser::readReference().

The documentation for this struct was generated from the following file:

- NSParser.cxx